[lkml]   [2000]   [Mar]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: pre2.3.52-2 ppp

> For some reason I cannot connect to my ISP. I get a connection but the
> login fails. I think it is the bsd
> compression changes, but can't be sure.
> I had been connecting from 2.3.52-1, but tried backing up (including
> restoring /lib/modules to the 2.3.52-1
> state), but oddly that did not cure the problem.

I have noticed the same problem with 2.3.52-3.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:57    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean